Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Sep 2021 16:44:27 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery flory pauya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  flory pauya Bot:  Hi Flory Pauya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9694356013 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:37 PM, 07th Sep                   Sohaib                   Hi Flory   ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:37 PM, 07th Sep                     flory pauya                    Good evening.. Please can I have my order as soon as possible? Cause I will travel and I needed the items           08:38 PM, 07th Sep                   Sohaib                   9694356013           08:39 PM, 07th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:39 PM, 07th Sep                     flory pauya                    OK.. I will travel to Spain this Sunday September 12,i want the items by September 10,is it possible?           08:40 PM, 07th Sep                   Sohaib                   We have checked and it appears that the following order number: (9694356013) was placed on (Sep 7, 2021). Please note the delivery time frame is 2-3 business days. Our courier team will contact you on the following contact number to arrange to deliver to you on the time: +971544493225           08:41 PM, 07th Sep                     flory pauya                    OK thanks           08:41 PM, 07th Sep                   Sohaib                   Is there anything else I can help you with?           08:41 PM, 07th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:44 PM, 07th Sep                     flory pauya                    OK thank you           08:44 PM, 07th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3075984